D3D11 - 포트나이트 플레이 시도 중 호환 GPU(Feature Level 11.0, Shader Model 5.0)가 필요한 오류

일반적으로 이 오류 메시지는 그래픽 카드가 DirectX 11 기능 수준을 지원하지 않을 때 발생합니다. 시즌 10부터 포트나이트를 플레이하려면 DirectX 11을 지원하는 그래픽 카드가 필요합니다.

rtaImage (6).jpg

내 그래픽 카드로 포트나이트를 실행할 수 있는지 확인하려면 아래 단계를 참조하세요.

  1. 키보드에서 Windows + R 키를 동시에 눌러 실행 명령을 엽니다.
  2. 실행 명령에서 dxdiag를 입력합니다.
  3. Enter를 누릅니다.
  4. DirectX 진단 도구 창에서 디스플레이 탭으로 전환합니다.
    참고: 시스템에서 사용하는 그래픽 카드(내장 그래픽 카드 포함) 개수에 따라 디스플레이 이름이 하나보다 많이 표시될 수 있습니다. 주 그래픽 카드 이름이 있는 탭을 선택해야 합니다.
  5. 드라이버 섹션에서 기능 수준을 찾습니다.

    rtaImage (7).jpg
    • 기능 수준에 '11_0'이 보이지 않는다면 그래픽 카드가 게임을 지원하지 않으며, 실행할 수 없다는 의미입니다. 포트나이트 실행을 위한 시스템 사양, 그중에서도 그래픽 카드 요구 사양을 보려면 다음 페이지를 참조하세요. 포트나이트의 PC 또는 Mac 시스템 요구 사양은 어떻게 되나요?
    • 기능 수준에 '11_0'이 있다면 그래픽 카드가 게임을 실행할 수 있다는 뜻입니다. 그래픽 카드가 게임을 실행할 수 있음에도 이러한 오류가 발생한다면, 다음 단계를 따라 게임을 DirectX 11 모드에서 실행해 보세요.
      1. 에픽게임즈 런처를 엽니다.
      2. 우측 상단에서 플레이어 프로필 아이콘(표시명의 첫 글자가 있는 동그라미)을 클릭합니다.
      3. 설정을 클릭합니다.
      4. 아래로 스크롤하고 포트나이트를 확장합니다.
      5. 부가 명령줄 인수 상자를 확인합니다.
      6. -d3d11을 입력합니다.
      7. 포트나이트를 실행합니다.

이 문서는 문제를 해결하는 데 도움이 되었나요?

원하는 내용을 찾을 수 없나요?

    문의하기